﻿@charset "utf-8"; 
:root {--color: #fed908;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
@media (min-width:1024px){body:not(.nobanner){padding-top:120px}
body:not(.nobanner) .head-nav .nav-ul>li>a,body:not(.nobanner) .head-left .item,.lang-icon span{color:#111}
body:not(.nobanner) .lang-icon span::after,body:not(.nobanner) .lang-icon span::before{background:#111}
body:not(.nobanner) .lang-icon img{filter:invert(1) brightness(0)}
}
footer{background-color:#111111}